uuid: 10ba93ae-d2d7-4db4-8628-dbc32f184464
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article.menu_link
field_name: menu_link
entity_type: node
bundle: article
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
